ELF Parser

Source Code

The project has been open sourced and is now available on Github. You can find it here.

Windows

elfparser-1.4.0-win64.exe (SHA-1: 0635856275cd1d12e4a6de9e950d7a75b73e8439)

OS X

elfparser-1.4.0-OSX.dmg (SHA-1: 1f01b410defc775bbe0206123d843febf3ddd35d)

Debian Package

Install using 'sudo dpkg -i ./"package name"'. The GUI packages depend on libQtWidgets 5.2 or higher being present. libQtWidgets 5.2 is installed on Ubuntu 14.04 by default. The packages are all signed and should be verifiable via debsig-verify.

GUI
elfparser_x86_64_1.4.0.deb (SHA-1: f3f37efd5dc3ec6ce4da151196736ae7a3a4f6d2)
elfparser_i686_1.4.0.deb (SHA-1: 60cf85dabbaa03598ccc54ef2bbefbf406f40ad0)
CLI
elfparser-cli_i686_1.4.0.deb (SHA-1: e5e76d63b12a315003f5303968ba8993dfcb8817)
Signature
Policy File
Public Key